Mailinglist Archive: opensuse-security (232 mails)

< Previous Next >
Re: [suse-security] repeated kernel crash, posibly after last update (dma_timer_expiry)
  • From: Polarizer <Polarizer@xxxxxxxxxx>
  • Date: Wed, 05 Oct 2005 10:48:38 +0200
  • Message-id: <20051005084755.9839282B9@xxxxxxxxxxx>

Same probs here. I did the kernel update and machine is crashing from time to time.

lspci

0000:00:00.0 Host bridge: VIA Technologies, Inc. VT8377 [KT400 AGP]
0000:00:01.0 PCI bridge: VIA Technologies, Inc. VT8235 PCI Bridge
0000:00:11.1 IDE interface: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE (rev 06)

So i took a plain vanilla 2.6.13.1 from kernel.org and all is fine for now. I hate it when such stuff occurs caused by a "simple" security kernel update.

the polarizer
http://www.codixx.de/polarizer.html



< Previous Next >
This Thread
  • No further messages